<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings>
  <category  label="30000">
    <setting label="30001" type="action" action="RunAddon(service.snapclient)"/>
    <setting label="30002" type="text"   id="sc_s" default=""/>
    <setting label="30003" type="text"   id="sc_h" default=""/>
    <setting label="30004" type="number" id="sc_p" default="1704"/>
    <setting label="30005" type="slider" id="sc_n" default="-3" range="-20,1,19" option="int"/>
    <setting label="30006" type="number" id="sc_l" default="0"/>
  </category>
  <category  label="30007">
    <setting label="30008" type="bool"   id="sc_k" default="false"/>
  </category>
  <category  label="30009">
    <setting label="30010" type="bool"   id="sc_a" default="false"/>
    <setting label="30011" type="enum"   id="sc_r" lvalues="30012|30013|30014" visible="eq(-1,true)"/>
  </category>
</settings>
